Bài đăng phổ biến

Sunday, February 3, 2013

ERROR: Failed to build gem native extension

Fix:
yum install ruby-devel -y

Done!